## Index

### Functions

- parse
- stringify

## Functions

### parse

- parse(text: string, reviver?: undefined | function): any

- - Defined in node_modules/@types/circular-json/index.d.ts:6

  #### Parameters

  - ##### text: string

  - ##### Optional reviver: undefined | function

  #### Returns any

### stringify

- stringify(value: any, replacer?: function | Array<number | string> | null, space?: any, placeholder?: undefined | false | true): string

- - Defined in node_modules/@types/circular-json/index.d.ts:7

  #### Parameters

  - ##### value: any

  - ##### Optional replacer: function | Array<number | string> | null

  - ##### Optional space: any

  - ##### Optional placeholder: undefined | false | true

  #### Returns string

Generated using TypeDoc